/* Class = "NSMenuItem"; title = "Elastic"; ObjectID = "42"; */
"Elastic" = "Élastique";

/* Class = "NSMenuItem"; title = "Fade"; ObjectID = "43"; */
"Fade" = "Fondu";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "65"; */
"None" = "Aucune";

/* Class = "NSTextFieldCell"; title = "Transition:"; ObjectID = "67"; */
"Transition:" = "Transition :";

/* Class = "NSTextFieldCell"; title = "Background:"; ObjectID = "71"; */
"Background:" = "Arrière-plan :";

/* Class = "NSButtonCell"; title = "Wrap around"; ObjectID = "114"; */
"Wrap around" = "Envelopper";

/* Class = "NSTextFieldCell"; title = "At last item:"; ObjectID = "116"; */
"At last item:" = "Au dernier élément :";

/* Class = "NSButtonCell"; title = "Show at most:"; ObjectID = "140"; */
"Show at most:" = "Afficher le plus :";

/* Class = "NSTextFieldCell"; title = "888 items"; ObjectID = "141"; */
"888 items" = "888 éléments";

/* Class = "NSButtonCell"; title = "Gallery"; ObjectID = "153"; */
"Gallery" = "Galerie";

/* Class = "NSTextFieldCell"; title = "Layout"; ObjectID = "179"; */
"Layout" = "Mise en page";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "189"; */
/* Class = "NSMenuItem"; title = "From Page Titles"; ObjectID = "190"; */
"From Page Titles" = "De pages titres";

/* Class = "NSMenuItem"; title = "From Page Text"; ObjectID = "191"; */
"From Page Text" = "Du texte de la page";

/* Class = "NSButtonCell"; title = "Advance slides every:"; ObjectID = "197"; */
"Advance slides every:" = "Avancer les diapos toutes les :";

/* Class = "NSButtonCell"; title = "Automatically start slideshow"; ObjectID = "224"; */
"Automatically start slideshow" = "Démarrer automatiquement le diaporama";

/* Class = "NSTextFieldCell"; title = "Captions:"; ObjectID = "232"; */
"Captions:" = "Légendes :";

/* Class = "NSTextFieldCell"; title = "Thumbnails:"; ObjectID = "234"; */
"Thumbnails:" = "Vignettes :";

/* Class = "NSMenuItem"; title = "Scale to Fill"; ObjectID = "239"; */
"Scale to Fill" = "Remplir";

/* Class = "NSMenuItem"; title = "Scale to Fit"; ObjectID = "240"; */
"Scale to Fit" = "Ajuster";